Source: python-gabbi
Version: 1.26.1-1~u16.04+mos1
Binary:
  - python3-gabbi
  - python-gabbi-doc
  - python-gabbi
Build_time: 2017-04-10-15-23-28
Code_project:
  python-gabbi: 8b61f23e096fded80561712e5b9eb524e428cfd5
